name: ME6211
description: low drop out voltage regulator
variations: P, M3, M5, R5, N6
datasheet: http://aitendo3.sakura.ne.jp/aitendo_data/product_img/ic/LDO/ME6211/ME6211.pdf
keywords: IC, regulator

pinout@M5:
  VIN: 1
  GND: 2
  CE: 3
  NC: 4
  VOUT: 5

properties@M5:
  power: VIN
  output: VOUT
  ground: GND
  input: CE
  nc: NC

schematic@M5:
  symbol: IC
  left: VIN, CE
  right: VOUT
  bottom: GND

housing@M5:
  pattern: SOT23
  bodyWidth: 1.3-1.8 # E1
  bodyLength: 2.7-3.1 # D
  leadSpan: 2.2-3.2 # E
  leadWidth: 0.2-0.5 # B
  leadLength: 0.2 # L
  height: 1.3 # A
  pitch: 0.95 # e
  leadCount: 5
